<?xml version="1.0" encoding="UTF-8" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
	<xsl:template match="BLOG-VARS">
		<xsl:text>define('LOC_POSTED_BY','</xsl:text><xsl:value-of select='//LOC_POSTED_BY' disable-output-escaping="yes" /><xsl:text>');</xsl:text>
		<xsl:text>define('LOC_ADD_COMMENT','</xsl:text><xsl:value-of select='//LOC_ADD_COMMENT' disable-output-escaping="yes" /><xsl:text>');</xsl:text>
		<xsl:text>define('LOC_LOGIN','</xsl:text><xsl:value-of select='//LOC_LOGIN' disable-output-escaping="yes" /><xsl:text>');</xsl:text>
		<xsl:text>define('LOC_PASSWORD','</xsl:text><xsl:value-of select='//LOC_PASSWORD' disable-output-escaping="yes" /><xsl:text>');</xsl:text>
		<xsl:text>define('LOC_LOGOUT','</xsl:text><xsl:value-of select='//LOC_LOGOUT' disable-output-escaping="yes"  /><xsl:text>');</xsl:text>
		<xsl:text>define('LOC_NEW_POST','</xsl:text><xsl:value-of select='//LOC_NEW_POST' disable-output-escaping="yes" /><xsl:text>');</xsl:text>
		<xsl:text>define('LOC_COMMENTS','</xsl:text><xsl:value-of select='//LOC_COMMENTS' disable-output-escaping="yes"  /><xsl:text>');</xsl:text>
		<xsl:text>define('LOC_TITLE','</xsl:text><xsl:value-of select='//LOC_TITLE' disable-output-escaping="yes" /><xsl:text>');</xsl:text>
		<xsl:text>define('LOC_BACK','</xsl:text><xsl:value-of select='//LOC_BACK' disable-output-escaping="yes"  /><xsl:text>');</xsl:text>
		<xsl:text>define('LOC_DEL','</xsl:text><xsl:value-of select='//LOC_DEL' disable-output-escaping="yes" /><xsl:text>');</xsl:text>
		<xsl:text>define('LOC_EDIT','</xsl:text><xsl:value-of select='//LOC_EDIT' disable-output-escaping="yes" /><xsl:text>');</xsl:text>
		<xsl:text>define('LOC_EDIT_POST','</xsl:text><xsl:value-of select='//LOC_EDIT_POST' disable-output-escaping="yes" /><xsl:text>');</xsl:text>
		<xsl:text>define('LOC_DB_EXT_ERROR','</xsl:text><xsl:value-of select='//LOC_DB_EXT_ERROR' disable-output-escaping="yes" /><xsl:text>');</xsl:text>
		<xsl:text>define('LOC_AUTH_FAIL','</xsl:text><xsl:value-of select='//LOC_AUTH_FAIL' disable-output-escaping="yes" /><xsl:text>');</xsl:text>
		<xsl:text>define('LOC_SUBMIT','</xsl:text><xsl:value-of select='//LOC_SUBMIT' disable-output-escaping="yes" /><xsl:text>');</xsl:text>
		<xsl:text>define('LOC_DEL_ASK','</xsl:text><xsl:value-of select='//LOC_DEL_ASK' disable-output-escaping="yes" /><xsl:text>');</xsl:text>
		<xsl:text>define('LOC_ANONYMOUS','</xsl:text><xsl:value-of select='//LOC_ANONYMOUS' disable-output-escaping="yes" /><xsl:text>');</xsl:text>
		<xsl:text>define('MOD_BLOGGER_PASSWORD_STORAGE','</xsl:text><xsl:value-of select='//MOD_BLOGGER_PASSWORD_STORAGE' /><xsl:text>');</xsl:text>
		<xsl:text>define('MOD_BLOGGER_USER_STORAGE','</xsl:text><xsl:value-of select='//MOD_BLOGGER_USER_STORAGE' /><xsl:text>');</xsl:text>
		<xsl:text>define('MOD_BLOGGER_EMPTY_POST','</xsl:text><xsl:value-of select='//MOD_BLOGGER_EMPTY_POST' disable-output-escaping="yes" /><xsl:text>');</xsl:text>
		<xsl:text>define('MOD_BLOGGER_EMPTY_LOGIN','</xsl:text><xsl:value-of select='//MOD_BLOGGER_EMPTY_LOGIN' disable-output-escaping="yes" /><xsl:text>');</xsl:text>
	</xsl:template>
	<xsl:template match="BLOG-VARS_PERSONAL">
		<xsl:text>define('BLOG_ID','</xsl:text><xsl:value-of select='//MODULE_ID' /><xsl:text>');</xsl:text>
	</xsl:template>
</xsl:stylesheet>